Subject: New Reply Received - RMA cancelled
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 17 Jun 2022 09:55:03 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  RMA cancelled  Ticket comment <div>Hi.</div>
<div dir="auto"><br></div>
<div dir="auto">Please check the reply I sent you in regards to the address. There is no attachment or form for me to provide you that details. I have a SPLASH ACCOUNT, then you can trace back my payment</div>
<div dir="auto"><br></div>
<div dir="auto">Thank you</div>
<div><br></div>
<div align="left" dir="auto" style="font-size:100%;color:#000000">
<div>-------- Original message --------</div>
<div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Splash &lt;[email-masked]&gt; </div>
<div>Date: 6/10/22  10:19 AM  (GMT+04:00) </div>
<div>To: [email-masked] </div>
<div>Subject: RMA cancelled </div>
<div><br></div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4448881</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohamed Almustafa : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Katrina,<br><br>Thank you for contacting us.<br><br>Please accept our full apologies for the inconvenience and delay we have caused.<br><br>We have send you an email on 9/06/2022, we request you to fill your address details so that we can process the refund for the item.</div>
<div dir="ltr">
<br>Thanks for your cooperation and understanding with us.<br><br>Do not hesitate to contact us if you have any other inquiries.<br><br>your friends,<br>Support Team.<br>
</div>
</div></div>
<div></div>
<div><br></div>
<br>

</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4448881